html {
	font-family: 'Philosopher', sans-serif;
}
body {
	color: #444444;
	text-align:justify;
	background:#f7f7f7;
	font-size:95%;
	line-height:1.4;
}
tr.odd td, tr.even td {
	padding: 5px;
}
h1, h2, h3, h4, h5, h6 {
	line-height:normal;
}
h1 {
	font-size: 135%;
}
h2 {
	font-size: 125%;
	color: #94bf9b;
}
h3, h4, h5, h6 {
	font-size: 115%;
	color: #94bf9b;
	font-weight:bold;
}
p {
	margin:3px 0;
}
a {
	text-decoration: none;
	font-weight:bold;
}
a:link {
	color: #94bf9b;
}
a:visited {
	color: #94bf9b;
}
a:hover {
	color: #94bf9b;
	text-decoration: underline;
}
hr {
	background-color:none;
	margin:5px auto;
	padding:0;
	border:none;
	border-bottom:2px ridge #eff1f3;
}
fieldset {
	border: 1px solid #ccc;
}
pre {
	background-color: #eee;
	padding: 5px 10px;
	font-size: 110%;
	border: 1px solid #ddd;
}
table {
	width:100%;
}
td {
	padding-right:5px;
	vertical-align:top;
}
thead th {
	text-align:center;
	color: #94bf9b;
}
dt {
	margin-top: 10px;
	border-top: 1px solid #fff;
	padding-top: 5px;
}
dd {
	font-size: 90%;
}
ol li, ul li {
	padding-top: 3px;
}
blockquote {
	width:55%;
	float:left;
	background:#fff;
	color:#94bf9b;
	border-radius:5px;
	border:2px solid #fff;
	padding:8px;
	margin:5px 10px 5px 0;
}
blockquote ul li a {
	color:#fff !important;
}
strong {
	font-weight: bold;
}
em {
	font-style:italic !important;
}
.form-item label {
	color: #94bf9b;
}
.item-list .title {
	color: #94bf9b;
}
.title {
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
}
.links {
	clear:both;
	margin-bottom: 0;
}
.comment .links {
	margin-bottom: 0;
}
.clear {
	clear: both;
	margin:0;
	padding:0;
}
.left {
	float:left;
}
.right {
	float:right;
}
li a.active {
	color:#94bf9b;
}
ul.links li.first {
	border: none;
}
li.leaf, li.collapsed, li.expanded {
	list-style-image:none;
}
.breadcrumb {
	text-transform:capitalize;
	padding-left:5px;
	font-size:95%;
}
.site-name {
	margin:0 auto;
	padding:10px 0 5px 0;
	font-size:125%;
	text-align:center;
}
.site-name a {
	color:#94bf9b;
}
#header {
	border-top:5px solid #eff1f3;
	padding:0;
}
#wrap {
	width:960px;
	margin:0 auto;
	padding:10px;
	background-color:#fff;
	border:1px solid #94bf9b;
	box-shadow:#dadada 0 0 30px;
}
#header_top, #header_bottom {
	width:980px;
	margin:0 auto;
}
#header_top {
	margin-bottom:10px;
}
#logo {
	float:left;
	margin:10px 0;
}
#header_top .block-user {
	width:420px;
	height:60px;
	padding:10px 15px;
	float:right;
	margin:0 0 20px 10px;
	font-size:85%;
	background:#eff1f3;
	border:1px solid #fff;
	border-top:none;
	box-shadow:#a1a1a1 0 5px 15px;
	text-shadow:#fff 1px 1px 1px;
}
#header_top .block-user .form-item {
	padding:0;
	max-width:175px;
	margin:0 15px 0 0;
	float:left;
}
#header_top .block-user .form-item input {
	width:65px;
	float:left;
}
#header_top .block-user .form-item label {
	line-height:24px;
	padding:0 10px 0 0;
	float:left;
	text-align:left;
}
#header_top .block-user .form-submit {
	float:right;
	width:60px;
}
#header_top .block-user .item-list {
	margin:0;
	clear:both;
	padding:0;
}
#header_top .block-user ul {
	padding:5px 0 0;
}
#header_top .block-user li {
	float:left;
	padding:0;
	margin:0;
	width:170px;
	text-align:left;
}
#header_top .block-user a, #header_top .block-user label {
	color:#94bf9b;
}
#header_top ul li {
	list-style-type:none;
	float:left;
}
#header_bottom {
	clear:both;
}
.block-search .form-item label {
	visibility:hidden;
}
.block-superfish ul {
	float:left;
	width:750px;
	padding:0;
}
.block-superfish a {
	color:#94bf9b;
	padding:15px;
	line-height:32px;
	text-align:center;
	font-size:140%;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #000;
	border-right:1px solid #fff;
}
.block-superfish a.active {
	text-decoration:underline;
	color:#94bf9b;
}
.block-superfish li {
	margin:0;
	display:block;
}
#navi .sf-menu li:hover, #navi .sf-menu li.sfHover, #navi .sf-menu a:focus, #navi .sf-menu a:hover, #navi .sf-menu a:active {
	background-color:#94bf9b !important;
}
.block-superfish li ul {
	padding:10px;
	width:460px !important;
	margin-top:19px;
	background:#94bf9b;
}
.block-superfish li ul li {
	width:220px !important;
	float:left;
}
.block-superfish li ul li a {
	padding:5px;
	font-size:90%;
	line-height:18px;
	margin:0 0 5px 0;
	text-align:left;
	text-transform:none;
	border:none;
}
#content_top {
}
#middle {
	float:left;
	width:550px;
	font-size:90%;
	padding:5px 0;
	margin:20px 0 0 15px;
}
#middle p {
	text-indent:15px;
}
#middle h1.title {
	color:#94bf9b;
	text-shadow:#fff 1px 1px 1px;
	padding:10px 5px;
	text-transform:none;
	line-height:20px;
	margin-bottom:10px;
	background:#eff1f3;
}
#middle ul, #content_bottom ul {
	margin-left:10px;
}
#middle ul li, #content_bottom ul li {
	list-style:url(images/tick.png) outside;
	margin-left:15px;
}
#middle .product-image img {
	background-color:#dadada;
	margin:10px 15px 15px 0;
	padding-bottom:26px;
	float:left;
}
#middle .field-field-theme-name, #middle .field-field-theme-number {
	color:#94bf9b;
	font-size:110%;
	font-weight:bold;
}
#middle .field-field-theme-name .field-label-inline-first, #middle .field-field-theme-number .field-label-inline-first {
	color:#eff1f3;
}
#middle .block-addtoany {
	float:left;
	margin:15px 20px 0 0;
}
#middle .block-fivestar {
	float:left;
	margin-right:20px;
}
#middle .model {
	clear:right;
	float:right;
}
#middle .product-info .uc-price {
	clear:right;
	float:right;
	width:250px;
	margin:0;
	color:#fc9601;
	text-shadow:#fff 1px 1px 1px;
	text-align:right;
	font-size:160%;
	font-weight:bold;
}
#middle .field-field-discounted {
	clear:right;
	float:right;
	width:250px;
	margin:0;
	text-align:right;
	text-decoration:line-through;
	font-size:130%;
	font-weight:bold;
	color:#D50000;
}
#middle .node-add-to-cart, .views-field-buyitnowbutton .form-submit {
	height:30px;
	padding:5px;
	font-weight:bold;
	border:none;
	margin:0 auto;
	background:#eff1f3;
	color:#94bf9b;
	text-shadow:#fff 1px 1px 1px;
	border-bottom:2px ridge #eff1f3;
}
#middle .node-add-to-cart {
	margin:5px;
	clear:right;
	float:right;
}
#middle .node-add-to-cart:hover, .views-field-buyitnowbutton .form-submit:hover {
	background:#f1f1f1;
	border-bottom:2px ridge #94bf9b;
	cursor:pointer;
}
#middle .field-field-percent {
	float:left;
	position:relative;
	width:60px;
	height:55px;
	padding:25px 10px 10px 10px;
	text-align:center;
	font-size:200%;
	color:#94bf9b;
	font-weight:bold;
	background:url(images/percent.png) no-repeat center top;
}
#middle .product-body {
	clear:both;
	padding:5px 0;
}
#middle .products .views-row {
	float:left;
	width:160px;
	height:270px;
	overflow:hidden;
	padding:5px;
	border:1px solid #dadada;
	margin:0 3px 10px 7px;
	text-shadow:#dadada 1px 1px 1px;
}
#middle .products .views-field-title, #middle .products .views-field-sell-price, #middle .products .views-field-buyitnowbutton .form-submit, #middle .products .views-row .views-field-name, #middle .products .views-row .views-field-tid {
	margin:5px 0;
	text-align:center;
}
#middle .products .views-field-title {
	line-height:16px;
	overflow:hidden;
	height:48px;
}
#middle .products .views-field-sell-price {
	font-size:150%;
	text-shadow:#fff 1px 1px 1px;
	font-weight:bold;
	color:#fc9601;
}
#middle .products .views-field-field-discounted-value {
	text-align:center;
	font-size:130%;
	font-weight:bold;
	text-decoration:line-through;
	color:#D50000;
}
#middle .products .views-field-field-image-cache-fid img {
	margin:5px auto;
	height:150px;
	display:block;
}
#middle .products .views-field-name {
	font-size:130%;
	font-weight:bold;
	color:#94bf9b;
}
#middle .products .views-field-body {
	font-size:85%;
}
#middle .products .views-field-tid {
	font-size:130%;
	font-weight:bold;
}
#middle .attribute {
	clear:right;
	float:right;
	text-align:right;
}
#middle .attribute-5 .form-checkboxes .form-item {
	float:right;
	width:40px;
	padding:10px 5px;
}
#content_top .latest .views-row {
	float:left;
	background-color:#dadada !important;
	margin:0 5px;
}
#content_top .latest .views-row .imagecache-latest {
	width:150px;
	height:150px;
	display:block;
	margin:auto;
}
#edit-qty-wrapper {
	clear:right;
	float:right;
	margin:0 15px 5px 0;
}
#edit-taxonomy-1-wrapper, #edit-taxonomy-2-wrapper, #edit-taxonomy-3-wrapper, #edit-taxonomy-4-wrapper, #edit-taxonomy-5-wrapper, #edit-taxonomy-6-wrapper, #edit-taxonomy-7-wrapper, #edit-taxonomy-8-wrapper, #edit-taxonomy-9-wrapper, #edit-taxonomy-10-wrapper, #edit-taxonomy-11-wrapper, #edit-taxonomy-12-wrapper, #edit-taxonomy-13-wrapper, #edit-taxonomy-14-wrapper, #edit-taxonomy-15-wrapper, #edit-taxonomy-16-wrapper, #edit-taxonomy-17-wrapper, #edit-taxonomy-18-wrapper {
	min-width:150px;
	margin:0 10px 10px;
	padding:0;
	float:left;
	min-height:120px;
}
#edit-taxonomy-1-wrapper select, #edit-taxonomy-2-wrapper select, #edit-taxonomy-3-wrapper select, #edit-taxonomy-4-wrapper select, #edit-taxonomy-5-wrapper select, #edit-taxonomy-6-wrapper select, #edit-taxonomy-7-wrapper select, #edit-taxonomy-8-wrapper select, #edit-taxonomy-9-wrapper select, #edit-taxonomy-10-wrapper select, #edit-taxonomy-11-wrapper select, #edit-taxonomy-12-wrapper select, #edit-taxonomy-13-wrapper select, #edit-taxonomy-14-wrapper select, #edit-taxonomy-15-wrapper select, #edit-taxonomy-16-wrapper select, #edit-taxonomy-17-wrapper select, #edit-taxonomy-18-wrapper select {
	width:150px;
	height:120px;
	font-size:95%;
}
#sidebarl, #sidebarr {
	width:180px;
	padding-top:25px;
	font-size:90%;
}
#sidebarl {
	float:left;
	margin-left:10px;
}
#sidebarr {
	float:right;
	margin-right:10px;
}
#sidebarl h2.title, #sidebarr h2.title {
	font-size:110%;
	font-weight:bold;
	background:#eff1f3;
	padding:7px 5px 3px 5px;
	line-height:20px;
	color:#94bf9b;
	border-bottom:2px ridge #eff1f3;
	text-shadow:#fff 1px 1px 1px;
}
#sidebarl a, #sidebarl .title a, #sidebarr a, #sidebarr .title a {
	font-weight:normal;
}
#sidebarl ul, #sidebarr ul {
	list-style-position:inside;
	padding:0;
	margin:0;
}
#sidebarl ul li, #sidebarr ul li {
	list-style:none !important;
	margin:0;
	padding:5px;
	border-bottom:1px solid #f1f1f1;
	border-left:1px solid #f1f1f1;
	border-right:1px solid #f1f1f1;
}
#sidebarl .block, #sidebarr .block {
	min-height:40px;
	margin-bottom:20px;
}
#sidebarl .blockb, #sidebarr .blockb {
	background:url(images/blockb.png) no-repeat center bottom;
	height:30px;
	margin-bottom:10px;
}
#sidebarl .block-menu .expanded a {
	color:#94bf9b;
	font-weight:bold;
}
#sidebarl .block-menu .expanded ul li {
	border-left:none;
	border-right:none;
}
#sidebarl .block-menu .expanded ul li a {
	color: #777777;
	font-weight:normal;
}
#sidebarl .block-menu .expanded ul li a.active {
	color:#94bf9b;
}
#sidebarr .block-uc_ajax_cart h2.title {
	background:url(images/titlecart.png) no-repeat left top;
}
#sidebarr #cart-block-contents, #sidebarr .cart-block-summary {
	font-size:95%;
}
#sidebarr .block-uc_ajax_cart span.title {
	font-size:95%;
}
#wrap .webform-client-form {
	width:300px;
	font-size:95%;
	float:right;
	padding:10px;
}
#wrap .webform-client-form label {
	float:left;
	line-height:20px;
}
#wrap .webform-client-form input {
	width:175px;
	padding:0;
	margin-bottom:10px;
	height:20px;
	float:right;
}
#wrap textarea {
	width:296px;
	height:120px;
}
#wrap .webform-component {
	clear:both;
	width:300px;
}
#wrap .ckeditor_links {
	clear:both;
}
#wrap .gmap {
	margin:10px 0;
	color: #1f1f1f;
	border:2px ridge #eff1f3;
}
#content_bottom {
	padding:5px;
	margin:5px auto;
}
#footer {
	margin:0 auto;
	padding:5px 10px;
	line-height:20px;
	background-color:#eff1f3;
	text-shadow:#fff 1px 1px 1px;
	border:1px solid #fff;
	border-top:none;
	font-size:90%;
}
#footer .title {
	color:#94bf9b;
	text-align:left;
	text-indent:22px;
}
#footer ul li {
	list-style:none;
	padding:5px;
	border-bottom:1px dashed #fff;
}
#footer ul li.last {
	border-bottom:none;
}
#footer a {
	color:#94bf9b;
}
#footer a:hover {
	color:#dadada;
}
.design {
	width:980px;
	margin:10px auto;
	text-align:right;
	line-height:30px;
	font-size:85%;
}
